"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const coordinates_1 = require("./coordinates");
const optimizeImageArea = (image, bound, viewport) => {
    const res = {
        image: image,
        imageArea: {
            rect: (0, coordinates_1.viewportToPdf)(bound, viewport),
            usePdfCoordinates: true,
        },
    };
    return res;
};
exports.default = optimizeImageArea;
//# sourceMappingURL=optimize-image-area.js.map