/// <reference types="react" />
import type { LTWH, Offset } from "../types";
interface Props {
    children: JSX.Element | null;
    style: {
        top: number;
        left: number;
        bottom: number;
    };
    scrollLeft: number;
    scrollTop: number;
    pageBoundingRect: LTWH;
    containerOffset?: Offset;
}
declare const TipContainer: ({ children, style, scrollLeft, scrollTop, pageBoundingRect, containerOffset }: Props) => JSX.Element;
export default TipContainer;
